.main-lt-today {clear:both; margin-bottom:10px; zoom:1;}
.main-lt-today:after {content:""; display:block; clear:both;}
.main-lt-today h2 {margin-bottom:10px; padding:10px 0 3px 10px; font-family:'arial'; font-size:1.6em; border-bottom:2px solid #333;}
.main-lt-today ul {font-size:.75em;}
.main-lt-today li {float:left; width:182px; height:143px; padding:4px; line-height:130%; border:1px solid #fff;}
.main-lt-today li:hover {border:1px solid #666ac9; background:#f5f5f5;}
.main-lt-today span.article-head,
.main-lt-today span.subject,
.main-lt-today span.content {display:block;}
.main-lt-today span.article-head {margin-bottom:8px; font-size:.9em; color:#999;}
.main-lt-today span.category {color:#666ac9;}
.main-lt-today span.subject {margin-bottom:8px; font-weight:bold;}
.main-lt-today span.subject em {font-size:.9em; color:#ff8400;}
.main-lt-today span.content {font-size:.9em; color:#888;}